basket_config_path: quality/tts/tortoise-baskets/en_es_mapping_1000_24Khz.json
data_meta: null
exp_name: yt4_langbycond_revgrad1_encodec-opt-bigbatch
lang: es
meta:
  basket_generation_config:
    basket_lang: es
    basket_path: quality/tts/tortoise-baskets/en_es_mapping_1000_24Khz.json
    batch_size: 1
    gpus: 3
    inference:
      condition_sample_rate: 24000
      diff_on_codes: true
      diff_steps: 400
      exp: /mount/s3/tts-binary-data-nb/dimdi-y/yt4_langbycond_revgrad1_encodec-opt-bigbatch/
      gpt_generate_args:
        do_sample: true
        num_return_sequences: 50
        prefix_allowed_tokens_fn: encodec_interleaved_layers
        repetition_penalty_span: 10.0
        use_cache: true
      override_conditioning_features:
        c50: 0.0
        pitch_std: 100.0
        snr: 100.0
      reranking_options:
        cdist_time_downsampling_factor: 10
        mode: MBR
        top_k: 1
      target_len_rate: 0.75
      vocoder: none
    num_workers: 1
    output_dir: en_es_mapping_encodec_mbr_snrc50pitchstdoverride_tgtlen0.75_24Khz/yt4_langbycond_revgrad1_encodec-opt-bigbatch__2024-07-03_11-51-12
    ticket: TTS-393
  basket_generation_git_hash: 2b6da41f35f27f4dc74c723373be2f7177fe3910
model_data_type: tts-cloning
ticket: TTS-393
version: 2024-07-03_11-51-12
